/* 3/21/07 My own little style sheet made for bits grabbed from others. */

/* Leo's Links */
a { text-decoration: none; color: #d00000 }
a:visited { color: #b20000 }
a:hover { text-decoration:underline; color: #ff0000;}

/* From pmwiki.css */

.pagetitle { line-height:0.8em; margin:0px; font-size:2.0em; font-weight: bold }

/* Mine. */

.pagepath { font-family:  Arial, Helvetica, sans-serif; font-size: large; }
.pageactions {	font-family: Arial, Helvetica, sans-serif; font-size: small; }

/* For episode titles */
.titlebits { font-family: Arial, Helvetica, sans-serif; font-size: small; font-weight: bold }
.titlename {  font-size: xx-large; font-weight: bold }


/* everything below added by Petko Yotov 2020-10-09 */

* {
  box-sizing: border-box;
}


/* fix the search forms in the sidebar to prevent line break */
.inputbox, .inputbutton { 
  max-width: 99%; 
  padding: 2px 4px;
  border-radius: 4px;
}
#epnum {
  width: 4.5em;
}

/* colors inspired from the old skin */
html, body, #bodywrap, #wikibody {
/*   background-color: #f7f7d5; */
  background-color: white;
}
#wikihead, #wikisidebar, #wikifoot {
  border-color: #d00000;
  border-width: 1px;
}
#wikisidebar {
  border-width: 0px;
}

/* ensure a line break in the search form */
#wikihead-searchform {
  max-width: 15em;
  line-height: 2;
}
#wikihead-searchquery {
  width: 11em;
}
#wikihead-searchsubmitbtn {
  width: 3em;
}
@media screen and (min-width:50em) {
  #wikihead-searchform {
    text-align: right;
  }
}

#bodywrap {
  font-family: Serif;
  max-width:60em;
}
:root {
    --font-size: 16px;
}
html, body, #bodywrap, #wikicmds, #wikileft {
  font-size: var( --font-size );
  line-height: 167%;
}

/* text size buttons */
.txsize {
  width: 2em;
  display: inline-block;
  text-align: center;
  border: 1px outset;
  border-radius: 3px;
  cursor: pointer;
  -webkit-user-select: none; /* Safari */
  -ms-user-select: none; /* IE 10+ and Edge */
  user-select: none; /* Standard syntax */
}

/* thinner horizontal rule */
hr {
  border:0;
  height: 1px;
  background-color: #d00000;
}

/* Remove question mark from Profile links */
a.createlink[href*="index.php/Profiles/"] {
  display: none;
}


html {
  scroll-behavior: smooth;
}
